Subject: Can't save to remote folder - PCPINE

From: [email-masked] (Chermesh Ran)
Date: Tue, 15 Nov 1994 11:45:22 GMT

Hi,
	For some reason, my pc-pine (ver. 3.91) doesn't allow me sending 
messages.
	Here's my configuration:

user-id                  = chermesh
user-domain              = bgumail.bgu.ac.il
smtp-server              = bgumail.bgu.ac.il
nntp-server              = cc-news.technion.ac.il
inbox-path               = {bgumail.bgu.ac.il}inbox
folder-collections       = {bgumail.bgu.ac.il}mail/[]
news-collections         = <No value set: Using *{cc-news.technion.ac.il/nn...
default-fcc              = {bgumail.bgu.ac.il}~chermesh/mail/sent_mail
postponed-folder         = {bgumail.bgu.ac.il}~chermesh/mail/postponed-msgs
read-message-folder      = <No Value Set>
signature-file           = c:\trumpet\sig
global-address-book      = <No Value Set>
address-book             = <No Value Set: using addrbook>

	Whenever I try sending a message, the response I get is:

Folder "{bgumail...sent_mail" doesn't exist. Create?

	If I say, yes, the response I get is:

[Can't connect to 132.72.141.2,143: Refused (61)]
Can't access server

	If I cancell my 'fcc:' specification, the response I get is:

Error connecting to mail server.

	The strange thing is that I can READ messages, which means that I
manage to establish connection with this server.

	What's wrong? Can the problem stem from incompatibilites between
my pinepc *ver. 3.91) and my host's unix pine (ver. 3.90)?

			Ran
--
Ran Chermesh                                  E - M A I L
Behavioral Sciences Dept.                     ===========
Ben-Gurion University                  Internet: [email-masked]
Beer-Sheva 84105                                 [email-masked]
Israel                                 Bitnet  : [email-masked]
Phone: 972-7-472-057                   Fax: 972-7-232-766

URL: gopher://gopher.bgu.ac.il:70/00/Ben/res/hum/beh/CHERMESH%2c%20RAN